AnsweredAssumed Answered

Install RSA Authentication Agent 8.0 for EXChange 2016

Question asked by gVzWxVhWolqc1FhhRQw45foHEVHksJLAsce9SvApLiA= on Jul 7, 2016
Latest reply on Jul 7, 2016 by Jay Guillette

Dear guy

I was installed RSA Authentication Manager 8.1 ( because my company buy license 8.1)

Server was installed .Net Framework 3.5 and 4.5. But, when i install RSA Authentication Agent 8.0 on EXChange 2016 server running Windows Server 2012 (64b) that display a error status this.

Error when insatll Agent IIS 8.0.PNG

So, can you help me answer with question this.

1. Why it has error when install agent 8.0 on exchange 2016 server

2. Have the RSA Athencation Manger 8.1 support EXChange 2016 ?

3. I buy license RSA Manager 8.1, Can i use the license this for 8.2 ?

 

Best regard !

Outcomes